Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "node-api", "node-api.vcxproj", "{97C7E3C5-0A25-68C2-4D0F-111F47A44327}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "nothing", "nothing.vcxproj", "{4102999A-A221-C786-5A5F-5768CE8F29D0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4102999A-A221-C786-5A5F-5768CE8F29D0}.Debug|x64.ActiveCfg = Debug|x64
		{4102999A-A221-C786-5A5F-5768CE8F29D0}.Debug|x64.Build.0 = Debug|x64
		{4102999A-A221-C786-5A5F-5768CE8F29D0}.Release|x64.ActiveCfg = Release|x64
		{4102999A-A221-C786-5A5F-5768CE8F29D0}.Release|x64.Build.0 = Release|x64
		{97C7E3C5-0A25-68C2-4D0F-111F47A44327}.Debug|x64.ActiveCfg = Debug|x64
		{97C7E3C5-0A25-68C2-4D0F-111F47A44327}.Debug|x64.Build.0 = Debug|x64
		{97C7E3C5-0A25-68C2-4D0F-111F47A44327}.Release|x64.ActiveCfg = Release|x64
		{97C7E3C5-0A25-68C2-4D0F-111F47A44327}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
